[Bug 1582950] Re: broken apport hook: TypeError: a bytes-like object is required, not 'str'

2017-09-30 Thread Launchpad Bug Tracker
This bug was fixed in the package apport - 2.20.7-0ubuntu2

---
apport (2.20.7-0ubuntu2) artful; urgency=medium

  * data/package-hooks/source_ubiquity.py: Convert the content of syslog from
bytes to string so comparison and regex matches in the hook work.
(LP: #1582950)

 -- Brian Murray   Wed, 27 Sep 2017 14:44:40 -0700

** Changed in: apport (Ubuntu Artful)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1582950

Title:
  broken apport hook: TypeError: a bytes-like object is required, not
  'str'

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1582950/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720541] Re: flock does not lock dpkg lock file properly

2017-09-30 Thread Jarno Suni
** Description changed:

- 
  Test:
  sudo flock /var/lib/dpkg/lock -c \
  'echo 1; apt-get -o Debug::NoLocking=true check; echo 2; apt-get check'
  
  Expected behavior:
  apt-get fails in stage 2.
  
  
- Workaround (needs moreutils package)
+ Workaround (needs moreutils package, which is not installed by default):
  
  sudo lckdo /var/lib/dpkg/lock /bin/sh -c \
  'echo 1; apt-get -o Debug::NoLocking=true check; echo 2; apt-get check'
  
  
  Similarly, flock does not recognize lock set by e.g. apt-get.
+ 
+ man lckdo:
+ "Now that util-linux contains a similar command named flock, lckdo is 
deprecated, and will be removed from some  future version of moreutils."
+ 
+ So developer can not rely on lckdo.
+ 
  
  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: util-linux 2.20.1-5.1ubuntu20.9
  ProcVersionSignature: Ubuntu 4.4.0-96.119~14.04.1-generic 4.4.83
  Uname: Linux 4.4.0-96-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.25
  Architecture: amd64
  CurrentDesktop: XFCE
  Date: Sat Sep 30 16:30:50 2017
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2014-09-21 (1105 days ago)
  InstallationMedia: Ubuntu-Studio 14.04.1 LTS "Trusty Tahr" - Release amd64 
(20140722.1)
  SourcePackage: util-linux
  UpgradeStatus: No upgrade log present (probably fresh install)
  mtime.conffile..etc.cron.weekly.fstrim: 2014-09-21T13:07:51.420447

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720541

Title:
  flock does not lock dpkg lock file properly

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/util-linux/+bug/1720541/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720580] Re: RTL8723bs bug: ERROR sd_recv_rxfifo: alloc recvbuf FAIL!

2017-09-30 Thread Kai-Heng Feng
Does the patch solve the issue?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720580

Title:
  RTL8723bs bug: ERROR sd_recv_rxfifo: alloc recvbuf FAIL!

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1720580/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720604] [NEW] lli manpage description includes error message

2017-09-30 Thread Benjamin Peterson
Public bug reported:

Running "man lli-4.0" on Zesty, I see:

DESCRIPTION
   ERROR: ld.so: object 'libfakeroot-sysv.so' from LD_PRELOAD cannot be 
preloaded (cannot open shared object file): ignored.  OVERVIEW: llvm 
interpreter & dynamic compiler

The first sentence seems rather out of place.

** Affects: llvm-toolchain-4.0 (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720604

Title:
  lli manpage description includes error message

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/llvm-toolchain-4.0/+bug/1720604/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1611502] Re: Python packages listed in requirements file that are in the system are not downloaded and installed

2017-09-30 Thread Launchpad Bug Tracker
[Expired for snapcraft (Ubuntu) because there has been no activity for
60 days.]

** Changed in: snapcraft (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1611502

Title:
  Python packages listed in requirements file that are in the system are
  not downloaded and installed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/snapcraft/+bug/1611502/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1582950] Re: broken apport hook: TypeError: a bytes-like object is required, not 'str'

2017-09-30 Thread Steve Langasek
Hello Seth, or anyone else affected,

Accepted apport into artful-proposed. The package will build now and be
available at https://launchpad.net/ubuntu/+source/apport/2.20.7-0ubuntu2
in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested and change the tag from
verification-needed-artful to verification-done-artful. If it does not
fix the bug for you, please add a comment stating that, and change the
tag to verification-failed-artful. In either case, details of your
testing will help us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: apport (Ubuntu Artful)
   Status: In Progress => Fix Committed

** Tags added: verification-needed verification-needed-artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1582950

Title:
  broken apport hook: TypeError: a bytes-like object is required, not
  'str'

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1582950/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1698599] Re: package linux-image-4.10.0-22-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-09-30 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1698599

Title:
  package linux-image-4.10.0-22-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1698599/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1652290] Re: Error with remote part depending on another remote part

2017-09-30 Thread Launchpad Bug Tracker
[Expired for snapcraft (Ubuntu) because there has been no activity for
60 days.]

** Changed in: snapcraft (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1652290

Title:
  Error with remote part depending on another remote part

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/snapcraft/+bug/1652290/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1655305] Re: 5.7.1+dfsg-4 FTBFS on ppc64el on zesty

2017-09-30 Thread Bug Watch Updater
** Changed in: qtwebengine-opensource-src (Debian)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1655305

Title:
  5.7.1+dfsg-4 FTBFS on ppc64el on zesty

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qtwebengine-opensource-src/+bug/1655305/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707714] Re: Every time has to use this command to read dump using tcpdump "sudo apparmor_parser -R > /etc/apparmor.d/usr.sbin.tcpdump"

2017-09-30 Thread Launchpad Bug Tracker
[Expired for tcpdump (Ubuntu) because there has been no activity for 60
days.]

** Changed in: tcpdump (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707714

Title:
  Every time has to use this command to read dump using tcpdump "sudo
  apparmor_parser -R > /etc/apparmor.d/usr.sbin.tcpdump"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/tcpdump/+bug/1707714/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720596] Re: package libsnappy1v5:amd64 1.1.3-2 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-09-30 Thread Ubuntu Foundations Team Bug Bot
Thank you for taking the time to report this bug and helping to make
Ubuntu better.  Reviewing your log files attached to this bug report it
seems that a package failed to install due to a segmentation fault in
the application being used for the package installation process.
Unfortunately, this bug report isn't very useful in its current state
and a crash report would be much more useful.  Could you try recreating
this issue by enabling apport to catch the crash report 'sudo service
apport start force_start=1' and then trying to install the same package
again?  This process will create a new bug report so I am marking this
one as Invalid.  Thanks again for helping out!

[This is an automated message.  I apologize if it reached you
inappropriately; please just reply to this message indicating so.]

** Tags added: package-install-segfault

** Changed in: snappy (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720596

Title:
  package libsnappy1v5:amd64 1.1.3-2 failed to install/upgrade: package
  is in a very bad inconsistent state; you should  reinstall it before
  attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/snappy/+bug/1720596/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707972] Re: partman exit code 141

2017-09-30 Thread Launchpad Bug Tracker
[Expired for ubiquity (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ubiquity (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707972

Title:
  partman exit code 141

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1707972/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Re: [Bug 1720510] Re: No results after search

2017-09-30 Thread Per-Inge
No I don't get any errors.
Tested again.on two installations on the same hardware.
- Restarted the the computer.
 - Started Ubuntu Software from the doc
- Search for "soft" and the result was presented
- Closed Ubuntu Software
- Started Ubuntu Software from the doc
- Search for "soft" and the result wasn't presented
- Clicked outside the Ubuntu Software window and the result was shown.

Will check on a new installation with other hardware later.

2017-10-01 2:24 GMT+02:00 Sebastien Bacher :

> thank you for your bug report, do you get any error displayed in the ui?
> trying here it works unless the snap query timeouts which blocks it to
> return other results but that's indicated in a notification
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1720510
>
> Title:
>   No results after search
>
> Status in gnome-software package in Ubuntu:
>   New
>
> Bug description:
>   Test case:
>   Open a new version of gnome-software/Ubuntu Software
>   Search for soft
>   No results are shown
>   Do something outside the gnome-software window, e.g mouse click or focus
> on another window, and the results are shown.
>
>   ProblemType: Bug
>   DistroRelease: Ubuntu 17.10
>   Package: gnome-software 3.26.0-0ubuntu3
>   ProcVersionSignature: Ubuntu 4.13.0-12.13-generic 4.13.3
>   Uname: Linux 4.13.0-12-generic x86_64
>   ApportVersion: 2.20.7-0ubuntu1
>   Architecture: amd64
>   CurrentDesktop: ubuntu:GNOME
>   Date: Sat Sep 30 09:28:37 2017
>   InstallationDate: Installed on 2017-09-15 (14 days ago)
>   InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha amd64
> (20170915)
>   InstalledPlugins:
>gnome-software-plugin-flatpak N/A
>gnome-software-plugin-limba   N/A
>gnome-software-plugin-snap3.26.0-0ubuntu3
>   SourcePackage: gnome-software
>   UpgradeStatus: No upgrade log present (probably fresh install)
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/gnome-software/
> +bug/1720510/+subscriptions
>


-- 
Skickat från min nya mailadress

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720510

Title:
  No results after search

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-software/+bug/1720510/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1574278] Re: AbiWord text cursor starts to flicker after adding some text

2017-09-30 Thread Bug Watch Updater
** Changed in: abiword (Debian)
   Status: Unknown => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1574278

Title:
  AbiWord text cursor starts to flicker after adding some text

To manage notifications about this bug go to:
https://bugs.launchpad.net/abiword/+bug/1574278/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720596] Re: package libsnappy1v5:amd64 1.1.3-2 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-09-30 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720596

Title:
  package libsnappy1v5:amd64 1.1.3-2 failed to install/upgrade: package
  is in a very bad inconsistent state; you should  reinstall it before
  attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/snappy/+bug/1720596/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1574278] Re: AbiWord text cursor starts to flicker after adding some text

2017-09-30 Thread Jeremy Bicha
** Changed in: abiword (Ubuntu Xenial)
   Status: Confirmed => Triaged

** Changed in: abiword (Ubuntu Zesty)
   Status: Confirmed => Triaged

** Bug watch added: Debian Bug tracker #851052
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=851052

** Also affects: abiword (Debian) via
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=851052
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1574278

Title:
  AbiWord text cursor starts to flicker after adding some text

To manage notifications about this bug go to:
https://bugs.launchpad.net/abiword/+bug/1574278/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720596] [NEW] package libsnappy1v5:amd64 1.1.3-2 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-09-30 Thread Waqas Ahmed
Public bug reported:

i dont know what to do

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libsnappy1v5:amd64 1.1.3-2
ProcVersionSignature: Ubuntu 4.10.0-28.32~16.04.2-generic 4.10.17
Uname: Linux 4.10.0-28-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.20.1-0ubuntu2.10
AptOrdering:
 rar: Install
 libsnappy1v5: Configure
 rar: Configure
 NULL: ConfigurePending
Architecture: amd64
Date: Sun Oct  1 04:34:36 2017
Dependencies:
 gcc-5-base 5.4.0-6ubuntu1~16.04.4 [origin: unknown]
 gcc-6-base 6.0.1-0ubuntu1
 libc6 2.23-0ubuntu9 [origin: unknown]
 libgcc1 1:6.0.1-0ubuntu1
 libstdc++6 5.4.0-6ubuntu1~16.04.4 [origin: unknown]
DuplicateSignature:
 package:libsnappy1v5:amd64:1.1.3-2
 Processing triggers for man-db (2.7.5-1) ...
 dpkg: error processing package libsnappy1v5:amd64 (--configure):
  package is in a very bad inconsistent state; you should
ErrorMessage: package is in a very bad inconsistent state; you should  
reinstall it before attempting configuration
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.24
SourcePackage: snappy
Title: package libsnappy1v5:amd64 1.1.3-2 failed to install/upgrade: package is 
in a very bad inconsistent state; you should  reinstall it before attempting 
configuration
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: snappy (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package third-party-packages xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720596

Title:
  package libsnappy1v5:amd64 1.1.3-2 failed to install/upgrade: package
  is in a very bad inconsistent state; you should  reinstall it before
  attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/snappy/+bug/1720596/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720598] [NEW] Netbeans does not start

2017-09-30 Thread Dino Conte
Public bug reported:

Ubuntu 17.10 Beta2 (Artful Aardvark) and openjdk-9-jdk:

Netbeans does not start, error description in attachment.

** Affects: netbeans (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: 17.10 artful

** Attachment added: "error"
   https://bugs.launchpad.net/bugs/1720598/+attachment/4959620/+files/error

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720598

Title:
  Netbeans does not start

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/netbeans/+bug/1720598/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720597] Re: package libfreerdp-utils1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 failed to install/upgrade: package libfreerdp-utils1.1:amd64 is not ready for configuration cannot config

2017-09-30 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720597

Title:
  package libfreerdp-utils1.1:amd64
  1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 failed to install/upgrade:
  package libfreerdp-utils1.1:amd64 is not ready for configuration
  cannot configure (current status 'half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/freerdp/+bug/1720597/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720597] [NEW] package libfreerdp-utils1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 failed to install/upgrade: package libfreerdp-utils1.1:amd64 is not ready for configuration cannot conf

2017-09-30 Thread khaniszcze
Public bug reported:

cannot update Thunderbird

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libfreerdp-utils1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-87.110-generic 4.4.73
Uname: Linux 4.4.0-87-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: amd64
Date: Sun Oct  1 01:18:53 2017
DpkgHistoryLog:
 Start-Date: 2017-10-01  01:18:38
 Commandline: aptdaemon role='role-upgrade-packages' sender=':1.62'
 Upgrade: thunderbird:amd64 (1:52.2.1+build1-0ubuntu0.16.04.1, 
1:52.3.0+build1-0ubuntu0.16.04.1), thunderbird-locale-en:amd64 
(1:52.2.1+build1-0ubuntu0.16.04.1, 1:52.3.0+build1-0ubuntu0.16.04.1), 
thunderbird-locale-pl:amd64 (1:52.2.1+build1-0ubuntu0.16.04.1, 
1:52.3.0+build1-0ubuntu0.16.04.1)
DuplicateSignature:
 package:libfreerdp-utils1.1:amd64:1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
 Processing triggers for man-db (2.7.5-1) ...
 dpkg: error processing package libfreerdp-utils1.1:amd64 (--configure):
  package libfreerdp-utils1.1:amd64 is not ready for configuration
ErrorMessage: package libfreerdp-utils1.1:amd64 is not ready for configuration  
cannot configure (current status 'half-installed')
InstallationDate: Installed on 2016-03-22 (557 days ago)
InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.24
SourcePackage: freerdp
Title: package libfreerdp-utils1.1:amd64 
1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 failed to install/upgrade: package 
libfreerdp-utils1.1:amd64 is not ready for configuration  cannot configure 
(current status 'half-installed')
UpgradeStatus: Upgraded to xenial on 2016-04-25 (523 days ago)

** Affects: freerdp (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720597

Title:
  package libfreerdp-utils1.1:amd64
  1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 failed to install/upgrade:
  package libfreerdp-utils1.1:amd64 is not ready for configuration
  cannot configure (current status 'half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/freerdp/+bug/1720597/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1719322] Re: Remove patch to remove headerbar

2017-09-30 Thread Jeremy Bicha
Daniel, how important do you think this issue is? Can it wait until
18.04 LTS?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1719322

Title:
  Remove patch to remove headerbar

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/eog/+bug/1719322/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720465] Re: HiDPI scaling does not hold across reboot

2017-09-30 Thread Sebastien Bacher
could be the same as bug #1716341

** Changed in: gnome-shell (Ubuntu)
 Assignee: (unassigned) => Marco Trevisan (Treviño) (3v1n0)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720465

Title:
  HiDPI scaling does not hold across reboot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1720465/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720442] Re: Software (gnome-software) crashes after several seconds. Entirely unusable.

2017-09-30 Thread Sebastien Bacher
Thank you for taking the time to report this bug and helping to make
Ubuntu better. Please try to obtain a backtrace following the
instructions at http://wiki.ubuntu.com/DebuggingProgramCrash and upload
the backtrace (as an attachment) to the bug report. This will greatly
help us in tracking down your problem.

** Changed in: gnome-software (Ubuntu)
   Importance: Undecided => High

** Changed in: gnome-software (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720442

Title:
  Software (gnome-software) crashes after several seconds. Entirely
  unusable.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-software/+bug/1720442/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720510] Re: No results after search

2017-09-30 Thread Sebastien Bacher
thank you for your bug report, do you get any error displayed in the ui?
trying here it works unless the snap query timeouts which blocks it to
return other results but that's indicated in a notification

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720510

Title:
  No results after search

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-software/+bug/1720510/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720517] Re: Software and Updates /Other Software greys out when clicking on "Canonical Partners"

2017-09-30 Thread Sebastien Bacher
Thank you for taking the time to report this bug and helping to make Ubuntu 
better. Please answer these questions:
* Is this reproducible?
* If so, what specific steps should we take to recreate this bug?

This will help us to find and resolve the problem.

** Changed in: software-properties (Ubuntu)
   Importance: Undecided => Low

** Changed in: software-properties (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720517

Title:
  Software and Updates /Other Software greys out when clicking on
  "Canonical Partners"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/software-properties/+bug/1720517/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1708608] Re: [Nvidia GTX970M] Can't log in using default nouveau drivers, system freezes

2017-09-30 Thread SB
I installed latest beta 2 and this is no longer an issue, this bug can
be closed.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708608

Title:
  [Nvidia GTX970M] Can't log in using default nouveau drivers, system
  freezes

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1708608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707110] Re: fwupd is consuming 100% of CPU in an upto date Ubuntu 16.04

2017-09-30 Thread Sebastien Bacher
** Changed in: appstream-glib (Ubuntu)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707110

Title:
  fwupd is consuming 100% of CPU in an upto date Ubuntu 16.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/appstream-glib/+bug/1707110/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1718719] Re: qemu can't capture keys properly under wayland

2017-09-30 Thread Sebastien Bacher
is the patch providing any user visible improvement? if not it would
probably make sense to delay including it to next cycle

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1718719

Title:
  qemu can't capture keys properly under wayland

To manage notifications about this bug go to:
https://bugs.launchpad.net/qemu/+bug/1718719/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720585] Re: GVFS backend gvfs-http can not use SSL protocol (HTTPS)

2017-09-30 Thread Sebastien Bacher
Thank you for taking the time to report this bug and helping to make
Ubuntu better. The issue you are reporting is an upstream one and it
would be nice if somebody having it could send the bug to the developers
of the software by following the instructions at
https://wiki.ubuntu.com/Bugs/Upstream/GNOME. If you have done so, please
tell us the number of the upstream bug (or the link), so we can add a
bugwatch that will inform us about its status. Thanks in advance.

** Changed in: gvfs (Ubuntu)
   Importance: Undecided => Low

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720585

Title:
  GVFS backend gvfs-http can not use SSL protocol (HTTPS)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gvfs/+bug/1720585/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720570] Re: Open button in headerbar is not themed when no file is selected

2017-09-30 Thread Sebastien Bacher
** Changed in: ubuntu-themes (Ubuntu)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720570

Title:
  Open button in headerbar is not themed when no file is selected

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1720570/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1711617] Re: file conflict with gnome-shell-extension-dashtodock

2017-09-30 Thread Sebastien Bacher
** Tags removed: rls-aa-incoming
** Tags added: rls-aa-notfixing

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1711617

Title:
  file conflict with gnome-shell-extension-dashtodock

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell-extension-dashtodock/+bug/1711617/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720594] Re: Right click Files in launcher unity ubuntu 17.10

2017-09-30 Thread André Correia
using nemo with unity patches won't resolve the issue

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720594

Title:
  Right click Files in launcher unity ubuntu 17.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity/+bug/1720594/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1719322] Re: Remove patch to remove headerbar

2017-09-30 Thread Sebastien Bacher
those changes modify the look of the softwares on some desktops right?
they require at least a UIFe...

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1719322

Title:
  Remove patch to remove headerbar

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/eog/+bug/1719322/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720594] [NEW] Right click Files in launcher unity ubuntu 17.10

2017-09-30 Thread André Correia
Public bug reported:

Unity don't work like expect since gnome turn default.

Right click on files in unity launcher don't show markers like it
should, this only happen in ubuntu 17.10.

Markers show if I open one window or more in nautilus.

It was a great feature in unity since ever I hope some solution come out

** Affects: unity (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720594

Title:
  Right click Files in launcher unity ubuntu 17.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity/+bug/1720594/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720592] Re: gnome-calendar crashed with SIGSEGV in gcal_manager_is_client_writable()

2017-09-30 Thread Apport retracing service
*** This bug is a duplicate of bug 1719273 ***
https://bugs.launchpad.net/bugs/1719273

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1719273, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1720592/+attachment/4959593/+files/CoreDump.gz

** Attachment removed: "Disassembly.txt"
   
https://bugs.launchpad.net/bugs/1720592/+attachment/4959595/+files/Disassembly.txt

** Attachment removed: "ProcMaps.txt"
   
https://bugs.launchpad.net/bugs/1720592/+attachment/4959599/+files/ProcMaps.txt

** Attachment removed: "ProcStatus.txt"
   
https://bugs.launchpad.net/bugs/1720592/+attachment/4959600/+files/ProcStatus.txt

** Attachment removed: "Registers.txt"
   
https://bugs.launchpad.net/bugs/1720592/+attachment/4959601/+files/Registers.txt

** Attachment removed: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1720592/+attachment/4959602/+files/Stacktrace.txt

** Attachment removed: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1720592/+attachment/4959603/+files/ThreadStacktrace.txt

** This bug has been marked a duplicate of private bug 1719273

** Information type changed from Private to Public

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720592

Title:
  gnome-calendar crashed with SIGSEGV in
  gcal_manager_is_client_writable()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-calendar/+bug/1720592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1718054] Re: segmentation fault upon start of putty, pterm, etc

2017-09-30 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: putty (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1718054

Title:
  segmentation fault upon start of putty, pterm, etc

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/putty/+bug/1718054/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1718054] Re: segmentation fault upon start of putty, pterm, etc

2017-09-30 Thread Orso
same problem here, segmentation fault from console and nothing happens
when launching from desktop shortcut

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1718054

Title:
  segmentation fault upon start of putty, pterm, etc

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/putty/+bug/1718054/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720593] [NEW] open teawks and crash session the system enters loop login

2017-09-30 Thread Sosha
Public bug reported:

after upgrade my system using `sudo apt full-upgrade` and reboot, the system is 
stuck in login loop.
later i using `rm -rf .gnome .gnome2 .gconf .gconfd .metacity .cache .dbus 
.dmrc .mission-control .thumbnails` command and fix Temporary problem. but 
logout and problem is back again.

finally i found problem and solving it:
`sudo apt purge gnome-shell-extension-dashtodock`

this may help:
https://answers.launchpad.net/ubuntu/+question/658792

** Affects: gnome-shell-extension-dashtodock (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720593

Title:
  open teawks and crash session the system enters loop login

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell-extension-dashtodock/+bug/1720593/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1571787] Re: update fwbuilder to version 5.3.7

2017-09-30 Thread Bug Watch Updater
** Changed in: fwbuilder (Debian)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1571787

Title:
  update fwbuilder to version 5.3.7

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fwbuilder/+bug/1571787/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1556301] Re: Missing Virt-Manager Menu (File, Edit, etc)

2017-09-30 Thread Harry Coin
Something about gtk3.  Run Viet manager from a terminal add --debug

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launc